/*----------------*/
html {
    padding: 0;
    margin: 0px;
    border: 0;
}

body {
    font-family: 'Open sans','arial',sans-serif;
    /* font-family: serif; */
    /* font-family: verdana,sans-serif; */
    /* font-family: georgia,sans-serif; */
    /* font-family: arial,verdana,sans-serif; */
    font-size: 12pt;
    margin: 0px;
    padding: 0px;
    color: #e8c7ab;
    /* color: #e0e0e0; */
    /* letter-spacing:0.7pt; */
    line-height: 1.6em;
    font-style: normal;
    font-weight: normal;
    background-color: rgba(112, 86, 86, 0.45);
}


h1 {
    color: bisque;
}

h2 {
    color: bisque;
}

h3 {
    color: bisque;
}

h4 {
    color: bisque;
}

h5 {
    color: bisque;
}

h6 {
    color: bisque;
}

b,strong {
    /* color: #ffd8aa; */
    /* color: #e4c07f; */
    /* font-weight:normal; */
    /* text-decoration: underline; */
    /* font-size: 1em; */
}

.gsme_logo {
    width: 100%;
    /* min-width: 5em; */
    margin: auto;
    margin-top: 0em;
    margin-bottom: 1.4em;
    overflow: hidden;
    padding: 3%;
    box-sizing: border-box;
    border-radius: 0%;
    border: 0px #ffffff solid;
    background: #ffffff;
    line-height: 0;
    border: 0px white solid;
}

.xheidebad_wilstedt_logo p {
    margin: 0
}

.heidebad_wilstedt_logo img {
    margin: 0em;
    padding: 0em;
    width: 100%;
    box-sizing: border-box;
    border: 7px #ffffff solid;
    background: transparent;
}

/* logo vor dropdown */
.tb_logo_in_nav_dropdown {
    width: 57px;
    height: auto;
    border: 0px yellow dashed;
    vertical-align: baseline;
    opacity: 0;
    box-sizing: border-box;
    padding: 0;
    margin-right: 1em;
    display: inline-block;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    position: absolute;
    margin-left: -80px;
    xbottom: 0
}

.nav_dropdown_fix .tb_logo_in_nav_dropdown {
    margin-left: -50px;
    opacity: 1;
}

.tb_logo_in_nav_dropdown img {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 2px #a0c1ff solid;
    border-radius: 50%;
    box-sizing: border-box
}

.tb_logo_in_nav_dropdown p {
    margin: 0;
    padding: 0;
    line-height: 0;
}

/* -----------------------------------------------------*/
.main1 table {
    width: 100%;
    border: 0px #ff2727 solid;
    border-collapse: separate;
    border-spacing: 1px;
    background-color: #d0d0d0;
    width: 100%;
}

.main1 th {
    padding: 0.3em;
    vertical-align: top;
    background-color: #ffffff;
    border: 0;
    width: auto;
    margin: 0;
    font-weight: normal;
}

.main1 td {
    padding: 0.3em;
    vertical-align: top;
    background-color: #ffffff;
    border: 0;
    width: auto;
    margin: 0;
}

/* hintergrund bild website */
.website_background {
    border: 0px #0038ff solid;
    position: fixed;
    top: -81%;
    left: -200%;
    right: -200%;
    bottom: 0;
    color: black;
    background-color: rgba(73, 48, 35, 0);
    overflow: auto;
    z-index: -100;
    /* 
    filter: saturate(3) hue-rotate(245deg)blur(0px)  sepia(0)  brightness(1) contrast(1)
    */
    /* filter: blur(5px); */
    /* filter: grayscale(0); */
    /* filter:brightness(0.8); */
    opacity: 0.3;
}

.trenner:before {
    content: " ";
}

/*-------- farben in simditor_user.css -----------------------*/
h1 {
    font-size: 24pt;
    margin: 0.5em 0% 0.5em 0%;
    line-height: 1.2em;
}

.table_main_td_head h1 {
    font-size: 30pt;
}

h2 {
    font-size: 22pt;
    margin: 0.5em 0% 0.5em 0%;
    line-height: 1.2em;
}

h3 {
    margin-top: 0.3em;
    margin-bottom: 0.7em;
    font-size: 20pt;
    font-weight: bold;
    line-height: 1.4em;
    /* letter-spacing: 0.1em; */
    /* font-style: italic; */
}

h4 {
    font-size: 16pt;
    margin: 1em 0% 0.5em 0%;
    line-height: 1.2em;
}

h5 {
    font-size: 16pt;
    margin: 0.5em 0% 0.5em 0%;
    line-height: 1.2em;
}

h6 {
    font-size: 14pt;
    margin: 0.5em 0% 0.5em 0%;
    line-height: 1.2em;
}

b {
}

.elastic-video-wrapper {
    width: 600px;
    max-width: 100%;
}

.elastic-video {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
    border: 0px green dotted;
}

.elastic-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.userstyle1 {
    font-size: 1.0em;
    color: #FFEB3B;
    box-sizing: border-box;
    /* letter-spacing: 0.05em; */
    font-weight: normal;
    padding: 1em;
    background: rgba(0, 0, 0, 0.27);
    border: 1px white solid;
    border-radius: 1em;
    /* height: 54em; */
    /* overflow: auto; */
    /* display: block; */
}

.userstyle2 {
    font-size: 1.3em;
    color: #cfff97;
    box-sizing: border-box;
    /* letter-spacing: 0.05em; */
    font-weight: normal;
    padding: 1em;
    font-style:italic;
    font-family:'times new roman',times,serif;
    background: rgb(49, 129, 193);
    /* transition: all 3.0s; */
}

.userstyle3 {
}

.userstyle4 {
}

.userstyle5 {
}

.userstyle6 {
}

.bildpur_logo_tablet {
    width: 100%;
    display: none;
}

.bildpur_logo_smartphone {
    width: 100%;
    display: none;
}

a:link {
    text-decoration: none;
    color: #ffe9a9;
}

a:visited {
    text-decoration: none;
    color: #ffe9a9;
}

a:hover {
    /* color: #ffffff; */
    text-decoration: underline;
}

a:active {
    color: #A50A03;
}


/*------------------------------------------*/
.table_main_td_head {
    overflow: auto;
    /* background-color: rgba(0, 153, 214, 0.75); */
    /* background: #4CAF50; */
    background: #642424;
    /* border: 2px #9fdefb dashed; */
    float: none;
    margin: auto;
    /* display: inline-table; */
    width: 100%;
    max-width: 1300px;
    overflow: auto;
    color: white;
    padding: 1em 2% 1em 2%;
    /* margin: 0em 0% 0em 0%; */
    font-size: 10pt;
    line-height: 1.4em;
    text-align: center;
}

.table_main_td_head p {
    margin: 0em;
    border: 0px yellow dashed;
    overflow: auto;
    /* line-height: 2em; */
    /* min-height:10pt; */
    /* width: 90%; */
}

.table_main_td_head .div_top_kontakt {
    width: 100%;
    margin: auto;
    border: 0px black solid;
    background: rgba(255, 255, 255, 0.09);
    overflow: auto;
    font-size: 10pt;
}

.table_main_td_head ul {
    list-style-type: none;
    display: inline-grid;
    display: block;
    padding: 0;
    margin: 0;
    border: 0px white dotted;
}

.table_main_td_head li {
    display: inline-block;
    padding: 0.2em 0.5em;
    border: 0px #2196F3 dashed;
}

.table_main_td_head a:link {
    text-decoration: none;
    color: #ffffff;
}

.table_main_td_head a:visited {
    text-decoration: none;
    color: #ffffff;
}

.table_main_td_head a:hover {
    /* color: rgb(123, 123, 123); */
    text-decoration: underline;
}

.table_main_td_head a:active {
    color: #FFC107;
}

.table_main_td_left {
    margin: 2em 0% 0em 3%;
    float: left;
    width: 26%;
    /* min-height: 600px; */
    text-align: left;
    background-color: rgba(255, 255, 255, 0);
    overflow: auto;
    padding: 0em 0% 2em 0%;
}

.table_main_td_middle {
    max-width: 1300px;
    width: 100%;
    min-height: 50em;
    margin: auto;
    margin-top: 0em;
    /* border: 5px #FFEB3B solid; */
    overflow: auto;
    /* background: rgba(255, 255, 255, 0.01); */
    /* float: left; */
}

.table_main_td_main {
    margin-top: 2em;
    margin-left: 4%;
    float: left;
    text-align: left;
    width: 64%;
    max-width: 60em;
    /* min-height: 1000px; */
    /* background-color: #FFEB3B; */
    /* border-radius: 1em; */
    padding: 0em;
    overflow: visible;
}

.table_main_td_main > p {
    /* text-align: justify; */
   
}

.table_main_td_main > br {
    content: "";
    line-height: 1.6em;
    height: 1em;
    display: block;
    border: 1px #FFEB3B dotted;
    color: #CDDC39;
    display: none;
}

.table_main_td_main p a::before{
    content:"\279C";
    margin-right:0.1em;
}

.table_main_td_right {
    float: right;
    margin: 0;
    margin-top: 2em;
    margin-right: 3%;
    width: 22%;
    font-size: 1em;
    /* background-color: #EAEAEA; */
    padding: 2em 1%;
    border-radius: 0 0.64em;
    font-size: 1em;
}

.table_main_td_foot {
    clear: both;
    width: 100%;
    /* font-size: 1em; */
    margin-top: 2em;
    float: left;
    background-color: rgba(0, 0, 0, 0.16);
    font-size: 0.8em;
    color: inherit;
}

.table_main_td_foot_inner {
}

.table_main_td_foot_right {
}

.table_main_td_foot a:link {
    color: #FFF1C9;
}

.table_main_td_foot a:visited {
    color: #fff1c8;
}

.table_main_td_foot a:hover {
    color: #ffe492;
}

.table_main_td_foot a:active {
}

.text_baustein_bottom_inner {
    color: inherit;
}

/*-----------------------------------------------------------------------*/
.text_baustein_unter_menue_links {
    border: 0px red solid;
    padding: 0%;
    overflow: auto;
    margin: 3em 0 0 0;
    background-color: white;
}

.text_baustein_unter_menue_links_inner {
}

/*-----------------------------------------------------------------------*/
.main0 {
    width: auto;
    width: 100%;
    min-height: 100%;
    /* background-color: #dc9e9e; */
    /* border: 3px yellow dashed; */
    box-sizing: border-box;
    margin-top: 0px;
    overflow: auto;
    /* background-image: linear-gradient( hsla(36, 100%, 95%, 0.15) 20%, rgba(0, 84, 169, 0.13) 60% ); */
}

.main1 {
    width: 100%;
    /* max-width: 1300px; */
    /* max-width: 1200px; */
    max-width: 1920px;
    margin: auto;
    padding: 0em 0% 0em 0%;
    background: #642424;
    display: block;
    overflow: auto;
    box-shadow: 0 0 30px #7c7c7c;
    margin-top: 0em;
    margin-bottom: 0em;
}

/*--------------------*/
.sitemap {
    font-size: 1.0;
    font-weight: normal;
}

.sitemap ul a {
    font-weight: bold
}

.sitemap ul ul a {
    font-weight: normal
}

.sitemap ul a:link {
    color: #6E0D02;
}

.sitemap ul a:visited {
    color: #6E0D02;
}

.sitemap ul a:hover {
    color: #000;
}

.sitemap ul ul a:link {
    color: #8CB302;
}

.sitemap ul ul a:visited {
    color: #8CB302;
}

.sitemap ul ul a:link {
    text-decoration: none;
    color: #A7A468;
}

.sitemap ul ul a:visited {
    text-decoration: none;
    color: #A7A468;
}

.sitemap ul ul a:hover {
    color: rgb(153,51,0);
    text-decoration: none;
}

.sitemap ul ul a:active {
    color: rgb(153,51,0);
    text-decoration: none;
}

/* ----------------- guestbook --------------------*/
.smartphone_menue {
    border: 0px green dotted;
    background-color: yellow;
    display: none;
    float: left;
    width: 100%;
    overflow: auto;
    ; }

/*----------------------------*/
.nivo_home {
    width: 50%;
    float: left;
    margin-right: 1em;
}

.nivo {
    width: 50%;
    float: left;
    margin-right: 1em;
}

.page_name_attribut_nach_unterstrich {
    width: 100%;
    overflow: auto;
    text-align: left;
    border: 0px red solid;
    font-size: 0.8em;
    margin: 0em 0% 0em 0%;
    color: #E91E63;
}

.page_name_attribut_nach_unterstrich::before {
    content: "Schuljahr ";
}

.page_name_attribut_nach_unterstrich::after {
    content: "";
}

/* nav_smartphone */
.nav_smartphone {
    display: none;
}

.scroll_to_seitenanfang {
    background-color: rgba(0, 0, 0, 0.08);
    display: inline-block;
    width: auto;
    margin: auto;
    line-height: 1.4em;
    margin-top: 2em;
    margin-bottom: 1em;
    padding: 0.2em 1em;
    border: 1px gray solid;
    cursor: pointer;
    border-radius: 1em;
    color: #dbdbdb;
    font-style: normal;
    font-style: normal;
    font-size: 11pt;
}

/*-----------------------------------------------------*/
.zum_seitenanfang {
    background-color: rgba(122, 162, 122, 0);
    width: 100%;
    margin: 0;
    margin-top: 2em;
    margin-bottom: 1em;
    text-align: center;
    float: left;
    overflow: auto;
    line-height: 2em;
}

/* ------------ kontakt -------------------- */
.kontaktformular_user_form {
    float: left;
    background-color: rgba(241, 241, 241, 0.06);
    color: inherit;
    border: 0px #9E9E9E dotted;
    width: 100%;
    margin-top: 0em;
    font-size: 11pt;
    font-style: normal;
    box-sizing: border-box;
}

.kontaktformular_user_unbedingt_ausfuellen {
    margin-right: 0.5em;
    font-size: 0.7em;
    text-align: right;
    color: inherit;
}

.kontaktformular_user_form .jinput {
    box-sizing: border-box;
    width: 100%;
    border: 0px gainsboro solid;
    background-color: rgba(255, 255, 255, 0.7)
}

.text_baustein_bottom_last_info {
    background-color: rgba(0, 0, 0, 0.23);
    border: 0px orange dashed;
    overflow: auto;
    margin: 0;
}

.text_baustein_bottom_last_info_inner {
    overflow: auto;
    text-align: center;
    color: gray;
    font-size: 8pt;
    font-family: arial,sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
}

.text_baustein_bottom_last_info_inner p {
    margin: 0;
}

.text_baustein_bottom_last_info_inner a:link, .text_baustein_bottom_last_info_inner a:visited, .text_baustein_bottom_last_info_inner a:hover {
    color: #a2a2a2;
}
/*
.download_liste a::before, .pdf_inline::before{
    content: 'PDF';
    background: #9e9e9e70;
    font-weight: normal;
    color: white;
    padding: 0 0.3em;
    border-radius: 0.3em;
    margin-right:0.3em;
    font-size:0.9em;
    }
*/
/*--------smartphone tablet-----------------------------------------------------------*/
@media screen and (max-width: 1000px) {
    body {
    }

    h4 {
    }

    .table_main_td_head {
        border: 0px #FF5722 dashed;
    }

    .main0 {
        margin-top: 0em;
    }

    .main1 {
        width: 100%;
        margin: auto;
        margin-bottom: 0em;
        padding: 0;
        overflow: auto;
        border: 0;
        /* background-color: hsl(0, 0%, 100%); */
        margin-top: 0em;
        margin-left: 0%;
        box-shadow: none;
    }

    .table_main_td_menue_free_over_head {
        display: none;
    }

    .table_main_td_middle {
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

    .table_main_td_left {
        display: none;
    }

    .table_main_td_main {
        margin-top: 2em;
        margin-left: 3%;
        float: left;
        text-align: left;
        width: 94%;
        padding: 0;
        background-color: hsla(220, 30%, 50%,0.0);
    }

    .table_main_td_right {
        display: block;
        width: 100%;
        margin: 0%;
        padding: 0;
        float: left;
        border-top: 1px #aaa solid;
        padding: 3%;
        margin-top: 2em;
        font-size: 1.0em;
        background-color: #EAEAEA;
        border-radius: 0;
    }

    a: active {
        background-color: gray;
    }

    .table_main_td_foot {
        margin-top: 0em;
        font-size: 1em;
        line-height: 2em;
    }

    .table_main_td_menue_free_bottom ul {
        /* list-style-type: circle; */
        border: 0px yellow solid;
        /* overflow: auto; */
        /* width: 96%; */
        margin: auto;
        /* height: 3em; */
    }

    .table_main_td_menue_free_bottom li {
        display: inline-block;
        /* margin-left: 0.5em; */
        /* margin-right: 0.5em; */
    }

    .table_main_td_menue_free_bottom .this_page a: visited {
        font-weight: bold;
        text-decoration: underline
    }
}

/*---------------------------------------------------------*/
@media screen and (max-width: 600px ) {
    body {
    }

    .table_main_td_middle {
        margin: 0;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }

    .table_main_td_main {
    }

    .table_main_td_main {
        margin: 0;
        width: 100%;
        padding: 1em;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }
}

/*-------------------------------------------------------------------*/
@media screen and (max-width: 400px ) {
    body {
    }

    .table_main_td_head h1 {
        font-size: 20pt;
    }
}
